Gem canard

Indexed versions: 25 (0.1.0 ... 0.6.2.pre) · Show on RubyGems.org

Compatible with...
Rails 4.2 Rails 5.2 Rails 6.0
all all all